Bug 31660 - Adoption of udm-general tests from ucs-3.0
Adoption of udm-general tests from ucs-3.0
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: UDM
unspecified
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Lukas Walter
Erik Damrose
: interim-2
Depends on:
Blocks: 27664
  Show dependency treegraph
 
Reported: 2013-06-05 17:33 CEST by Lukas Walter
Modified: 2013-11-19 06:44 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Walter univentionstaff 2013-06-05 17:33:20 CEST
The udm-general tests should be adopted from ucs-3.0
Comment 1 Lukas Walter univentionstaff 2013-08-30 12:49:20 CEST
There are only three tests in this section.

Two related to "univention-license-check", which I have adapted and moved to section "00_base", as they are not really about testing the UDM itself, but only the univention-license-check tool.

The third one is an udm performance test which shall not be adapted for now (see Bug #32435)
Comment 2 Erik Damrose univentionstaff 2013-09-27 13:36:12 CEST
OK: two tests ported, bug for third test exists
OK: tests ran successful in last jenkins run.
OK: changelog
-> Verified
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:44:10 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".